@use './styles/form-error-list.variables' as *;

:host {
  @include digi-form-error-list--variables;

  .digi-form-error-list__list {
    list-style: none;
    padding: var(--digi--form-error-list--list--padding);
    margin: var(--digi--form-error-list--list--margin);
  }

  .digi-form-error-list__item {
    list-style: none;
    padding: var(--digi--form-error-list--item--padding);
    margin: var(--digi--form-error-list--item--margin);
  }
}
